Package Gnumed :: Package timelinelib :: Package calendar :: Package num :: Module periodpicker :: Class NumPeriodPickerController |
[frames] | no frames]

# Class NumPeriodPickerController

source code

    wxgui.framework.Controller --+
                                 |
                                NumPeriodPickerController

Instance Methods
get_value(self) | source code
set_value(self, time_period) | source code
on_period_checkbox_changed(self, event) | source code